# Translation of Flectra Server.
# This file contains the translation of the following modules:
# 	* pos_sale
# 
# Translators:
# Martin Trigaux, 2021
# UAB "Draugiški sprendimai" <transifex@draugiskisprendimai.lt>, 2021
# Audrius Palenskis <audrius.palenskis@gmail.com>, 2021
# Linas Versada <linaskrisiukenas@gmail.com>, 2021
# 
msgid ""
msgstr ""
"Project-Id-Version: Flectra Server saas~13.5\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-01 07:28+0000\n"
"PO-Revision-Date: 2020-09-07 08:16+0000\n"
"Last-Translator: Linas Versada <linaskrisiukenas@gmail.com>, 2021\n"
"Language-Team: Lithuanian (https://www.transifex.com/odoo/teams/41243/lt/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: lt\n"
"Plural-Forms: nplurals=4; plural=(n % 10 == 1 && (n % 100 > 19 || n % 100 < 11) ? 0 : (n % 10 >= 2 && n % 10 <=9) && (n % 100 > 19 || n % 100 < 11) ? 1 : n % 1 != 0 ? 2: 3);\n"

#. module: pos_sale
#: model_terms:ir.ui.view,arch_db:pos_sale.pos_config_view_form_pos_sale
msgid "<span class=\"o_form_label\">Sales Team</span>"
msgstr ""

#. module: pos_sale
#: model:ir.model.fields,field_description:pos_sale.field_pos_order__currency_rate
msgid "Currency Rate"
msgstr "Valiutos kursas"

#. module: pos_sale
#: model:ir.model.fields,field_description:pos_sale.field_crm_team__display_name
#: model:ir.model.fields,field_description:pos_sale.field_pos_config__display_name
#: model:ir.model.fields,field_description:pos_sale.field_pos_order__display_name
#: model:ir.model.fields,field_description:pos_sale.field_pos_session__display_name
#: model:ir.model.fields,field_description:pos_sale.field_sale_report__display_name
msgid "Display Name"
msgstr "Rodomas pavadinimas"

#. module: pos_sale
#: model:ir.model.fields,field_description:pos_sale.field_crm_team__id
#: model:ir.model.fields,field_description:pos_sale.field_pos_config__id
#: model:ir.model.fields,field_description:pos_sale.field_pos_order__id
#: model:ir.model.fields,field_description:pos_sale.field_pos_session__id
#: model:ir.model.fields,field_description:pos_sale.field_sale_report__id
msgid "ID"
msgstr "ID"

#. module: pos_sale
#: model:ir.model.fields.selection,name:pos_sale.selection__sale_report__state__invoiced
msgid "Invoiced"
msgstr "Pateikta sąskaita"

#. module: pos_sale
#: model:ir.model.fields,field_description:pos_sale.field_crm_team____last_update
#: model:ir.model.fields,field_description:pos_sale.field_pos_config____last_update
#: model:ir.model.fields,field_description:pos_sale.field_pos_order____last_update
#: model:ir.model.fields,field_description:pos_sale.field_pos_session____last_update
#: model:ir.model.fields,field_description:pos_sale.field_sale_report____last_update
msgid "Last Modified on"
msgstr "Paskutinį kartą keista"

#. module: pos_sale
#: model:ir.model.fields.selection,name:pos_sale.selection__sale_report__state__pos_draft
msgid "New"
msgstr "Naujas"

#. module: pos_sale
#: model:ir.model.fields,field_description:pos_sale.field_crm_team__pos_sessions_open_count
msgid "Open POS Sessions"
msgstr "Atviros PT sesijos"

#. module: pos_sale
#: model:ir.actions.act_window,name:pos_sale.pos_session_action_from_crm_team
msgid "Open Sessions"
msgstr "Atviros sesijos"

#. module: pos_sale
#: model:ir.model.fields.selection,name:pos_sale.selection__sale_report__state__paid
msgid "Paid"
msgstr "Apmokėta"

#. module: pos_sale
#: model:ir.model,name:pos_sale.model_pos_config
msgid "Point of Sale Configuration"
msgstr "Pardavimo taško konfigūracija"

#. module: pos_sale
#: model:ir.model,name:pos_sale.model_pos_order
msgid "Point of Sale Orders"
msgstr "PT užsakymai"

#. module: pos_sale
#: model:ir.model,name:pos_sale.model_pos_session
msgid "Point of Sale Session"
msgstr "Pardavimo taško sesija"

#. module: pos_sale
#: model:ir.model.fields,field_description:pos_sale.field_crm_team__pos_config_ids
msgid "Point of Sales"
msgstr "Pardavimo taškas"

#. module: pos_sale
#: model:ir.model.fields.selection,name:pos_sale.selection__sale_report__state__pos_done
msgid "Posted"
msgstr "Registruotas"

#. module: pos_sale
#: model:ir.model,name:pos_sale.model_sale_report
msgid "Sales Analysis Report"
msgstr "Pardavimų analizės ataskaita"

#. module: pos_sale
#: model_terms:ir.ui.view,arch_db:pos_sale.pos_config_view_form_pos_sale
msgid "Sales Reporting"
msgstr ""

#. module: pos_sale
#: model:ir.model,name:pos_sale.model_crm_team
#: model:ir.model.fields,field_description:pos_sale.field_pos_config__crm_team_id
#: model:ir.model.fields,field_description:pos_sale.field_pos_order__crm_team_id
#: model:ir.model.fields,field_description:pos_sale.field_pos_session__crm_team_id
msgid "Sales Team"
msgstr "Pardavimų komanda"

#. module: pos_sale
#: model_terms:ir.ui.view,arch_db:pos_sale.pos_config_view_form_pos_sale
msgid "Sales are reported to the following sales team"
msgstr ""

#. module: pos_sale
#: model_terms:ir.ui.view,arch_db:pos_sale.crm_team_salesteams_view_kanban_inherit_pos_sale
msgid "Session Running"
msgstr "Sesija vyksta"

#. module: pos_sale
#: model:ir.model.fields,field_description:pos_sale.field_crm_team__pos_order_amount_total
msgid "Session Sale Amount"
msgstr "Sesijos pardavimų kiekis"

#. module: pos_sale
#: model_terms:ir.ui.view,arch_db:pos_sale.crm_team_salesteams_view_kanban_inherit_pos_sale
msgid "Sessions Running"
msgstr "Vykstančios sesijos"

#. module: pos_sale
#: model:ir.model.fields,field_description:pos_sale.field_sale_report__state
msgid "Status"
msgstr "Būsena"

#. module: pos_sale
#: model:ir.model.fields,help:pos_sale.field_pos_order__currency_rate
msgid ""
"The rate of the currency to the currency of rate applicable at the date of "
"the order"
msgstr "Valiutų santykis, taikomas užsakymo datos metu "

#. module: pos_sale
#: model:ir.model.fields,help:pos_sale.field_pos_config__crm_team_id
#: model:ir.model.fields,help:pos_sale.field_pos_session__crm_team_id
msgid "This Point of sale's sales will be related to this Sales Team."
msgstr "Pardavimų taško pardavimai bus susiję su šia pardavimų komanda."
